Metacat - Bug #3218

nceas skin front page has font size differences
04/10/2008 11:44 AM - Callie Bowdish

Status: Closed Start date: 04/10/2008
Priority: Normal Due date:

Assignee: dJing Tao % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 1.8.1 Spent time: 0.00 hour
Bugzilla-ld: 3218

Description

The font on the front page for the nceas skin changes when inside the boxes (Search for Datasets and Register information about a
new NCEAS data set. It would look better if the font was the same size.

History

#1 - 05/23/2008 01:13 PM - Shaun Walbridge

Fixed for 1.8.1 release, added single CSS class for td elements on index page.

#2 - 05/23/2008 01:13 PM - Shaun Walbridge

Fixed for 1.8.1 release, added single CSS class for td elements on index page.

#3 - 03/27/2013 02:22 PM - Redmine Admin
Original Bugzilla ID was 3218

#4 - 10/30/2013 10:50 AM - Matt Jones

- Status changed from New to Closed
